.other-links,
.items-more ol {
  margin: 0;
}
.items-more ol {
  margin-left: 20px;
}
.other-links li {
  list-style-type: none;
  margin: 10px;
  padding-bottom: 8px;
}

#sidebar-1 #login-form input[type="checkbox"],
#sidebar-2 #login-form input[type="checkbox"] {
  line-height: 1em;
  height: 16px;
}
#sidebar-1 #login-form .add-on,
#sidebar-2 #login-form .add-on {
  position: absolute;
  z-index: 10;
  background: none;
  border: 0;
  line-height: 30px;
  margin-left: 5px;
}
#sidebar-1 ul.unstyled,
#sidebar-2 ul.unstyled {
  margin-left: 0;
  list-style-type: none;
}
#sidebar-1 ul.unstyled li,
#sidebar-2 ul.unstyled li {
  padding: 8px 0;
}

#modlgn-username.input,
#modlgn-passwd.input {
  width: 100%;
  padding-left: 30px;
}
.input-prepend {
  width: 100%;
}
.login {
  padding-top: 60px;
}
.login input[type="text"],
.login input[type="password"] {
  width: 100%;
  height: 60px !important;
  line-height: 60px;
}
.login ul {
  margin: 30px 0;
}
.login ul li {
  margin: 0;
}
#login-form input.btn {
  height: 60px !important;
  line-height: 20px;
}